
var PageName = 'Student-Account-UnAuthorized';
var PageId = 'p45c00e6ad8a14203add68945a2f39dbc'
var PageUrl = 'Student-Account-UnAuthorized.html'
document.title = 'Student-Account-UnAuthorized';

if (top.location != self.location)
{
	if (parent.HandleMainFrameChanged) {
		parent.HandleMainFrameChanged();
	}
}

var $OnLoadVariable = '';

var $CSUM;

var hasQuery = false;
var query = window.location.hash.substring(1);
if (query.length > 0) hasQuery = true;
var vars = query.split("&");
for (var i = 0; i < vars.length; i++) {
    var pair = vars[i].split("=");
    if (pair[0].length > 0) eval("$" + pair[0] + " = decodeURIComponent(pair[1]);");
} 

if (hasQuery && $CSUM != 1) {
alert('Prototype Warning: The variable values were too long to pass to this page.\nIf you are using IE, using Firefox will support more data.');
}

function GetQuerystring() {
    return '#OnLoadVariable=' + encodeURIComponent($OnLoadVariable) + '&CSUM=1';
}

function PopulateVariables(value) {
  value = value.replace(/\[\[OnLoadVariable\]\]/g, $OnLoadVariable);
  value = value.replace(/\[\[PageName\]\]/g, PageName);
  return value;
}

function OnLoad(e) {

}

eval(GetDynamicPanelScript('u432', 1));

eval(GetDynamicPanelScript('u43', 3));

eval(GetDynamicPanelScript('u295', 1));

eval(GetDynamicPanelScript('u65', 5));

eval(GetDynamicPanelScript('u222', 1));

eval(GetDynamicPanelScript('u240', 2));

var u33 = document.getElementById('u33');

u33.style.cursor = 'pointer';
if (bIE) u33.attachEvent("onclick", u33Click);
else u33.addEventListener("click", u33Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u33LinksClick'></DIV>")
var u33LinksClick = document.getElementById('u33LinksClick');
function u33Click(e) 
{

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clicku0ced95ed2e0f4855a6e89cd955bbc50e(event)'>Case 1: Authorized Account</div>");
function u33Clicku0ced95ed2e0f4855a6e89cd955bbc50e(e)
{

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clickud5529e8c68a54869a56107ca1784cf75(event)'>Case 2: Un-Authorized Account</div>");
function u33Clickud5529e8c68a54869a56107ca1784cf75(e)
{

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clickuf0efd9a149fe4d21a2b6f0abf55946b1(event)'>Case 3: Un-Registered Account</div>");
function u33Clickuf0efd9a149fe4d21a2b6f0abf55946b1(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

var u371 = document.getElementById('u371');
gv_vAlignTable['u371'] = 'center';
var u402 = document.getElementById('u402');

var u65 = document.getElementById('u65');

var u290 = document.getElementById('u290');

var u372 = document.getElementById('u372');

var u126 = document.getElementById('u126');

var u296 = document.getElementById('u296');

var u420 = document.getElementById('u420');

var u332 = document.getElementById('u332');
gv_vAlignTable['u332'] = 'center';
var u157 = document.getElementById('u157');
gv_vAlignTable['u157'] = 'center';
var u129 = document.getElementById('u129');
gv_vAlignTable['u129'] = 'center';
var u417 = document.getElementById('u417');

var u86 = document.getElementById('u86');
gv_vAlignTable['u86'] = 'top';
var u428 = document.getElementById('u428');

var u162 = document.getElementById('u162');

var u0 = document.getElementById('u0');

var u262 = document.getElementById('u262');

var u131 = document.getElementById('u131');
gv_vAlignTable['u131'] = 'center';
var u42 = document.getElementById('u42');
gv_vAlignTable['u42'] = 'top';
var u82 = document.getElementById('u82');
gv_vAlignTable['u82'] = 'center';
var u74 = document.getElementById('u74');
gv_vAlignTable['u74'] = 'center';
var u216 = document.getElementById('u216');

var u99 = document.getElementById('u99');
gv_vAlignTable['u99'] = 'center';
var u351 = document.getElementById('u351');

var u386 = document.getElementById('u386');

var u11 = document.getElementById('u11');
gv_vAlignTable['u11'] = 'top';
var u277 = document.getElementById('u277');

var u234 = document.getElementById('u234');

u234.style.cursor = 'pointer';
if (bIE) u234.attachEvent("onclick", Clicku234);
else u234.addEventListener("click", Clicku234, true);
function Clicku234(e)
{

if (true) {

	SetPanelStateu65("pd3u65");

}

}

var u104 = document.getElementById('u104');

var u242 = document.getElementById('u242');

var u323 = document.getElementById('u323');

var u391 = document.getElementById('u391');
gv_vAlignTable['u391'] = 'center';
var u229 = document.getElementById('u229');

u229.style.cursor = 'pointer';
if (bIE) u229.attachEvent("onclick", Clicku229);
else u229.addEventListener("click", Clicku229, true);
function Clicku229(e)
{

if (true) {

	SetPanelStateu65("pd0u65");

}

}

var u399 = document.getElementById('u399');
gv_vAlignTable['u399'] = 'center';
var u366 = document.getElementById('u366');

var u51 = document.getElementById('u51');
gv_vAlignTable['u51'] = 'top';
var u331 = document.getElementById('u331');

var u270 = document.getElementById('u270');
gv_vAlignTable['u270'] = 'center';
var u128 = document.getElementById('u128');

var u68 = document.getElementById('u68');

u68.style.cursor = 'pointer';
if (bIE) u68.attachEvent("onclick", Clicku68);
else u68.addEventListener("click", Clicku68, true);
function Clicku68(e)
{

if (true) {

	SetPanelStateu65("pd2u65");

}

}

var u416 = document.getElementById('u416');

var u257 = document.getElementById('u257');
gv_vAlignTable['u257'] = 'center';
var u306 = document.getElementById('u306');
gv_vAlignTable['u306'] = 'center';
var u278 = document.getElementById('u278');
gv_vAlignTable['u278'] = 'center';
var u358 = document.getElementById('u358');

u358.style.cursor = 'pointer';
if (bIE) u358.attachEvent("onclick", Clicku358);
else u358.addEventListener("click", Clicku358, true);
function Clicku358(e)
{

if (true) {

	SetPanelStateu65("pd1u65");

}

}

var u240 = document.getElementById('u240');

var u123 = document.getElementById('u123');
gv_vAlignTable['u123'] = 'center';
var u261 = document.getElementById('u261');

var u187 = document.getElementById('u187');
gv_vAlignTable['u187'] = 'center';
var u324 = document.getElementById('u324');
gv_vAlignTable['u324'] = 'center';
var u346 = document.getElementById('u346');
gv_vAlignTable['u346'] = 'center';
var u32 = document.getElementById('u32');

var u27 = document.getElementById('u27');

var u192 = document.getElementById('u192');

var u319 = document.getElementById('u319');

var u108 = document.getElementById('u108');

var u212 = document.getElementById('u212');

var u350 = document.getElementById('u350');
gv_vAlignTable['u350'] = 'center';
var u60 = document.getElementById('u60');
gv_vAlignTable['u60'] = 'top';
var u59 = document.getElementById('u59');
gv_vAlignTable['u59'] = 'top';
var u5 = document.getElementById('u5');
gv_vAlignTable['u5'] = 'center';
var u360 = document.getElementById('u360');
gv_vAlignTable['u360'] = 'top';
var u103 = document.getElementById('u103');
gv_vAlignTable['u103'] = 'center';
var u9 = document.getElementById('u9');
gv_vAlignTable['u9'] = 'top';
var u107 = document.getElementById('u107');
gv_vAlignTable['u107'] = 'center';
var u368 = document.getElementById('u368');

var u401 = document.getElementById('u401');
gv_vAlignTable['u401'] = 'top';
var u365 = document.getElementById('u365');

var u171 = document.getElementById('u171');
gv_vAlignTable['u171'] = 'center';
var u314 = document.getElementById('u314');
gv_vAlignTable['u314'] = 'center';
var u125 = document.getElementById('u125');
gv_vAlignTable['u125'] = 'center';
var u36 = document.getElementById('u36');

var u295 = document.getElementById('u295');

var u415 = document.getElementById('u415');

var u256 = document.getElementById('u256');

var u156 = document.getElementById('u156');

var u122 = document.getElementById('u122');

var u260 = document.getElementById('u260');

var u138 = document.getElementById('u138');

var u345 = document.getElementById('u345');

u345.style.cursor = 'pointer';
if (bIE) u345.attachEvent("onclick", Clicku345);
else u345.addEventListener("click", Clicku345, true);
function Clicku345(e)
{

if (true) {

	SetPanelStateu65("pd1u65");

}

}

var u439 = document.getElementById('u439');

u439.style.cursor = 'pointer';
if (bIE) u439.attachEvent("onclick", Clicku439);
else u439.addEventListener("click", Clicku439, true);
function Clicku439(e)
{

if (true) {

	SetPanelVisibilityu432("hidden");

}

}

var u349 = document.getElementById('u349');

u349.style.cursor = 'pointer';
if (bIE) u349.attachEvent("onclick", Clicku349);
else u349.addEventListener("click", Clicku349, true);
function Clicku349(e)
{

if (true) {

	SetPanelStateu65("pd0u65");

}

}

var u211 = document.getElementById('u211');
gv_vAlignTable['u211'] = 'center';
var u231 = document.getElementById('u231');

var u169 = document.getElementById('u169');
gv_vAlignTable['u169'] = 'center';
var u215 = document.getElementById('u215');
gv_vAlignTable['u215'] = 'center';
var u137 = document.getElementById('u137');
gv_vAlignTable['u137'] = 'center';
var u275 = document.getElementById('u275');

var u102 = document.getElementById('u102');

var u180 = document.getElementById('u180');

var u369 = document.getElementById('u369');
gv_vAlignTable['u369'] = 'top';
var u85 = document.getElementById('u85');
gv_vAlignTable['u85'] = 'top';
var u77 = document.getElementById('u77');
gv_vAlignTable['u77'] = 'center';
var u300 = document.getElementById('u300');
gv_vAlignTable['u300'] = 'top';
var u141 = document.getElementById('u141');
gv_vAlignTable['u141'] = 'center';
var u181 = document.getElementById('u181');
gv_vAlignTable['u181'] = 'center';
var u20 = document.getElementById('u20');

var u226 = document.getElementById('u226');
gv_vAlignTable['u226'] = 'center';
var u364 = document.getElementById('u364');

var u423 = document.getElementById('u423');

var u228 = document.getElementById('u228');

u228.style.cursor = 'pointer';
if (bIE) u228.attachEvent("onclick", Clicku228);
else u228.addEventListener("click", Clicku228, true);
function Clicku228(e)
{

if (true) {

	SetPanelVisibilityu222("hidden");

}

}

var u109 = document.getElementById('u109');
gv_vAlignTable['u109'] = 'center';
var u414 = document.getElementById('u414');

var u255 = document.getElementById('u255');
gv_vAlignTable['u255'] = 'center';
var u424 = document.getElementById('u424');

var u259 = document.getElementById('u259');

var u13 = document.getElementById('u13');

u13.style.cursor = 'pointer';
if (bIE) u13.attachEvent("onclick", Clicku13);
else u13.addEventListener("click", Clicku13, true);
function Clicku13(e)
{

if (true) {

	NewWindow("Terms[frame].html" + GetQuerystring(), "", "directories=0, height=700, location=0, menubar=0, resizable=1, scrollbars=1, status=0, toolbar=0, width=800", true, 800, 700);

}

}
gv_vAlignTable['u13'] = 'top';
var u305 = document.getElementById('u305');

var u54 = document.getElementById('u54');
gv_vAlignTable['u54'] = 'center';
var u274 = document.getElementById('u274');
gv_vAlignTable['u274'] = 'center';
var u206 = document.getElementById('u206');

var u344 = document.getElementById('u344');
gv_vAlignTable['u344'] = 'center';
var u94 = document.getElementById('u94');

var u186 = document.getElementById('u186');

var u279 = document.getElementById('u279');

var u336 = document.getElementById('u336');

var u210 = document.getElementById('u210');

var u318 = document.getElementById('u318');
gv_vAlignTable['u318'] = 'center';
var u191 = document.getElementById('u191');
gv_vAlignTable['u191'] = 'center';
var u341 = document.getElementById('u341');

var u101 = document.getElementById('u101');
gv_vAlignTable['u101'] = 'center';
var u199 = document.getElementById('u199');
gv_vAlignTable['u199'] = 'center';
var u31 = document.getElementById('u31');
gv_vAlignTable['u31'] = 'top';
var u140 = document.getElementById('u140');

var u48 = document.getElementById('u48');

u48.style.cursor = 'pointer';
if (bIE) u48.attachEvent("onclick", Clicku48);
else u48.addEventListener("click", Clicku48, true);
function Clicku48(e)
{

if (true) {

	self.location.href="Student-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u48'] = 'top';
var u63 = document.getElementById('u63');
gv_vAlignTable['u63'] = 'center';
var u106 = document.getElementById('u106');

var u88 = document.getElementById('u88');
gv_vAlignTable['u88'] = 'top';
var u400 = document.getElementById('u400');

var u111 = document.getElementById('u111');
gv_vAlignTable['u111'] = 'center';
var u294 = document.getElementById('u294');

u294.style.cursor = 'pointer';
if (bIE) u294.attachEvent("onclick", u294Click);
else u294.addEventListener("click", u294Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u294LinksClick'></DIV>")
var u294LinksClick = document.getElementById('u294LinksClick');
function u294Click(e) 
{

	ToggleLinks(e, 'u294LinksClick');
}

InsertBeforeEnd(u294LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u294Clicku9fcb2238e1f6414193de42f155ad8b3e(event)'>Case 1: Validation Successful</div>");
function u294Clicku9fcb2238e1f6414193de42f155ad8b3e(e)
{

	SetPanelVisibilityu295("");

	ToggleLinks(e, 'u294LinksClick');
}

InsertBeforeEnd(u294LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u294Clicku868b0d68e73f4c81b513dec8ee4ebaed(event)'>Case 2: Validation Error</div>");
function u294Clicku868b0d68e73f4c81b513dec8ee4ebaed(e)
{

	SetPanelStateu240("pd1u240");

	ToggleLinks(e, 'u294LinksClick');
}

var u408 = document.getElementById('u408');

var u120 = document.getElementById('u120');

var u119 = document.getElementById('u119');
gv_vAlignTable['u119'] = 'center';
var u205 = document.getElementById('u205');
gv_vAlignTable['u205'] = 'center';
var u302 = document.getElementById('u302');

u302.style.cursor = 'pointer';
if (bIE) u302.attachEvent("onclick", Clicku302);
else u302.addEventListener("click", Clicku302, true);
function Clicku302(e)
{

if (true) {

	SetPanelStateu65("pd0u65");

}

}

var u289 = document.getElementById('u289');

var u40 = document.getElementById('u40');

var u3 = document.getElementById('u3');
gv_vAlignTable['u3'] = 'center';
var u390 = document.getElementById('u390');

var u160 = document.getElementById('u160');

u160.style.cursor = 'pointer';
if (bIE) u160.attachEvent("onclick", Clicku160);
else u160.addEventListener("click", Clicku160, true);
function Clicku160(e)
{

if (true) {

	SetPanelVisibilityu222("");

}

}

var u72 = document.getElementById('u72');
gv_vAlignTable['u72'] = 'top';
var u80 = document.getElementById('u80');
gv_vAlignTable['u80'] = 'center';
var u163 = document.getElementById('u163');
gv_vAlignTable['u163'] = 'center';
var u281 = document.getElementById('u281');

var u330 = document.getElementById('u330');
gv_vAlignTable['u330'] = 'center';
var u168 = document.getElementById('u168');

var u227 = document.getElementById('u227');
gv_vAlignTable['u227'] = 'top';
var u96 = document.getElementById('u96');

var u384 = document.getElementById('u384');

var u16 = document.getElementById('u16');

u16.style.cursor = 'pointer';
if (bIE) u16.attachEvent("onclick", Clicku16);
else u16.addEventListener("click", Clicku16, true);
function Clicku16(e)
{

if (true) {

	self.location.href="Student-Home.html" + GetQuerystring();

}

}

var u362 = document.getElementById('u362');
gv_vAlignTable['u362'] = 'center';
var u245 = document.getElementById('u245');
gv_vAlignTable['u245'] = 'center';
var u12 = document.getElementById('u12');

u12.style.cursor = 'pointer';
if (bIE) u12.attachEvent("onclick", Clicku12);
else u12.addEventListener("click", Clicku12, true);
function Clicku12(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u12'] = 'top';
var u333 = document.getElementById('u333');

var u209 = document.getElementById('u209');
gv_vAlignTable['u209'] = 'center';
var u276 = document.getElementById('u276');
gv_vAlignTable['u276'] = 'center';
var u421 = document.getElementById('u421');

var u154 = document.getElementById('u154');

var u334 = document.getElementById('u334');
gv_vAlignTable['u334'] = 'center';
var u282 = document.getElementById('u282');
gv_vAlignTable['u282'] = 'center';
var u385 = document.getElementById('u385');
gv_vAlignTable['u385'] = 'top';
var u258 = document.getElementById('u258');

var u342 = document.getElementById('u342');

var u317 = document.getElementById('u317');

var u139 = document.getElementById('u139');
gv_vAlignTable['u139'] = 'center';
var u25 = document.getElementById('u25');
gv_vAlignTable['u25'] = 'center';
var u284 = document.getElementById('u284');

var u179 = document.getElementById('u179');
gv_vAlignTable['u179'] = 'center';
var u185 = document.getElementById('u185');
gv_vAlignTable['u185'] = 'center';
var u335 = document.getElementById('u335');

var u57 = document.getElementById('u57');
gv_vAlignTable['u57'] = 'top';
var u134 = document.getElementById('u134');

var u431 = document.getElementById('u431');
gv_vAlignTable['u431'] = 'top';
var u92 = document.getElementById('u92');

var u97 = document.getElementById('u97');
gv_vAlignTable['u97'] = 'center';
var u190 = document.getElementById('u190');

var u353 = document.getElementById('u353');
gv_vAlignTable['u353'] = 'center';
var u37 = document.getElementById('u37');

var u198 = document.getElementById('u198');

var u348 = document.getElementById('u348');
gv_vAlignTable['u348'] = 'center';
var u253 = document.getElementById('u253');
gv_vAlignTable['u253'] = 'center';
var u407 = document.getElementById('u407');

var u19 = document.getElementById('u19');
gv_vAlignTable['u19'] = 'center';
var u208 = document.getElementById('u208');

u208.style.cursor = 'pointer';
if (bIE) u208.attachEvent("onclick", Clicku208);
else u208.addEventListener("click", Clicku208, true);
function Clicku208(e)
{

if (true) {

	SetPanelVisibilityu222("");

}

}

var u34 = document.getElementById('u34');
gv_vAlignTable['u34'] = 'center';
var u153 = document.getElementById('u153');
gv_vAlignTable['u153'] = 'center';
var u412 = document.getElementById('u412');

var u66 = document.getElementById('u66');

u66.style.cursor = 'pointer';
if (bIE) u66.attachEvent("onclick", Clicku66);
else u66.addEventListener("click", Clicku66, true);
function Clicku66(e)
{

if (true) {

	SetPanelStateu65("pd3u65");

}

}

var u136 = document.getElementById('u136');

u136.style.cursor = 'pointer';
if (bIE) u136.attachEvent("onclick", Clicku136);
else u136.addEventListener("click", Clicku136, true);
function Clicku136(e)
{

if (true) {

	SetPanelVisibilityu222("");

}

}

var u280 = document.getElementById('u280');
gv_vAlignTable['u280'] = 'center';
var u430 = document.getElementById('u430');

var u118 = document.getElementById('u118');

var u167 = document.getElementById('u167');
gv_vAlignTable['u167'] = 'center';
var u288 = document.getElementById('u288');

var u438 = document.getElementById('u438');

u438.style.cursor = 'pointer';
if (bIE) u438.attachEvent("onclick", Clicku438);
else u438.addEventListener("click", Clicku438, true);
function Clicku438(e)
{

if (true) {

	self.location.href="Student-Unregister-Survey.html" + GetQuerystring();

}

}

var u149 = document.getElementById('u149');
gv_vAlignTable['u149'] = 'center';
var u28 = document.getElementById('u28');
gv_vAlignTable['u28'] = 'center';
var u356 = document.getElementById('u356');

u356.style.cursor = 'pointer';
if (bIE) u356.attachEvent("onclick", Clicku356);
else u356.addEventListener("click", Clicku356, true);
function Clicku356(e)
{

if (true) {

	SetPanelStateu65("pd2u65");

}

}

var u43 = document.getElementById('u43');

var u75 = document.getElementById('u75');

var u83 = document.getElementById('u83');

u83.style.cursor = 'pointer';
if (bIE) u83.attachEvent("onclick", Clicku83);
else u83.addEventListener("click", Clicku83, true);
function Clicku83(e)
{

if (true) {

	SetPanelStateu65("pd4u65");

}

}

var u222 = document.getElementById('u222');

var u213 = document.getElementById('u213');
gv_vAlignTable['u213'] = 'center';
var u383 = document.getElementById('u383');
gv_vAlignTable['u383'] = 'center';
var u244 = document.getElementById('u244');

var u311 = document.getElementById('u311');

var u152 = document.getElementById('u152');

var u432 = document.getElementById('u432');

var u239 = document.getElementById('u239');
gv_vAlignTable['u239'] = 'center';
var u237 = document.getElementById('u237');
gv_vAlignTable['u237'] = 'center';
var u375 = document.getElementById('u375');
gv_vAlignTable['u375'] = 'center';
var u202 = document.getElementById('u202');

var u52 = document.getElementById('u52');

u52.style.cursor = 'pointer';
if (bIE) u52.attachEvent("onclick", Clicku52);
else u52.addEventListener("click", Clicku52, true);
function Clicku52(e)
{

if (true) {

	SetPanelVisibilityu432("");

}

}

var u69 = document.getElementById('u69');
gv_vAlignTable['u69'] = 'center';
var u434 = document.getElementById('u434');
gv_vAlignTable['u434'] = 'center';
var u316 = document.getElementById('u316');
gv_vAlignTable['u316'] = 'center';
var u30 = document.getElementById('u30');
gv_vAlignTable['u30'] = 'center';
var u326 = document.getElementById('u326');
gv_vAlignTable['u326'] = 'center';
var u246 = document.getElementById('u246');

var u435 = document.getElementById('u435');

var u197 = document.getElementById('u197');
gv_vAlignTable['u197'] = 'center';
var u347 = document.getElementById('u347');

u347.style.cursor = 'pointer';
if (bIE) u347.attachEvent("onclick", Clicku347);
else u347.addEventListener("click", Clicku347, true);
function Clicku347(e)
{

if (true) {

	SetPanelStateu65("pd4u65");

}

}

var u195 = document.getElementById('u195');
gv_vAlignTable['u195'] = 'center';
var u355 = document.getElementById('u355');
gv_vAlignTable['u355'] = 'center';
var u23 = document.getElementById('u23');
gv_vAlignTable['u23'] = 'center';
var u221 = document.getElementById('u221');
gv_vAlignTable['u221'] = 'center';
var u352 = document.getElementById('u352');

var u61 = document.getElementById('u61');

var u293 = document.getElementById('u293');
gv_vAlignTable['u293'] = 'center';
var u370 = document.getElementById('u370');

var u283 = document.getElementById('u283');

var u78 = document.getElementById('u78');
gv_vAlignTable['u78'] = 'top';
var u310 = document.getElementById('u310');
gv_vAlignTable['u310'] = 'center';
var u151 = document.getElementById('u151');
gv_vAlignTable['u151'] = 'center';
var u117 = document.getElementById('u117');
gv_vAlignTable['u117'] = 'center';
var u378 = document.getElementById('u378');

var u21 = document.getElementById('u21');
gv_vAlignTable['u21'] = 'center';
var u236 = document.getElementById('u236');

u236.style.cursor = 'pointer';
if (bIE) u236.attachEvent("onclick", Clicku236);
else u236.addEventListener("click", Clicku236, true);
function Clicku236(e)
{

if (true) {

	SetPanelStateu65("pd1u65");

}

}

var u374 = document.getElementById('u374');

var u201 = document.getElementById('u201');
gv_vAlignTable['u201'] = 'center';
var u411 = document.getElementById('u411');

var u135 = document.getElementById('u135');
gv_vAlignTable['u135'] = 'center';
var u127 = document.getElementById('u127');
gv_vAlignTable['u127'] = 'center';
var u292 = document.getElementById('u292');

var u419 = document.getElementById('u419');
gv_vAlignTable['u419'] = 'center';
var u325 = document.getElementById('u325');

var u166 = document.getElementById('u166');

var u70 = document.getElementById('u70');

u70.style.cursor = 'pointer';
if (bIE) u70.attachEvent("onclick", Clicku70);
else u70.addEventListener("click", Clicku70, true);
function Clicku70(e)
{

if (true) {

	SetPanelStateu65("pd1u65");

}

}

var u6 = document.getElementById('u6');
gv_vAlignTable['u6'] = 'top';
var u397 = document.getElementById('u397');
gv_vAlignTable['u397'] = 'top';
var u148 = document.getElementById('u148');

u148.style.cursor = 'pointer';
if (bIE) u148.attachEvent("onclick", Clicku148);
else u148.addEventListener("click", Clicku148, true);
function Clicku148(e)
{

if (true) {

	SetPanelVisibilityu222("");

}

}

var u207 = document.getElementById('u207');
gv_vAlignTable['u207'] = 'center';
var u220 = document.getElementById('u220');

u220.style.cursor = 'pointer';
if (bIE) u220.attachEvent("onclick", Clicku220);
else u220.addEventListener("click", Clicku220, true);
function Clicku220(e)
{

if (true) {

	SetPanelVisibilityu222("");

}

}

var u14 = document.getElementById('u14');

var u146 = document.getElementById('u146');

var u427 = document.getElementById('u427');
gv_vAlignTable['u427'] = 'center';
var u225 = document.getElementById('u225');

var u46 = document.getElementById('u46');

u46.style.cursor = 'pointer';
if (bIE) u46.attachEvent("onclick", Clicku46);
else u46.addEventListener("click", Clicku46, true);
function Clicku46(e)
{

if (true) {

	SetPanelStateu43("pd2u43");

}

}
gv_vAlignTable['u46'] = 'top';
var u382 = document.getElementById('u382');

var u230 = document.getElementById('u230');
gv_vAlignTable['u230'] = 'center';
var u39 = document.getElementById('u39');

var u373 = document.getElementById('u373');
gv_vAlignTable['u373'] = 'top';
var u329 = document.getElementById('u329');

var u238 = document.getElementById('u238');

u238.style.cursor = 'pointer';
if (bIE) u238.attachEvent("onclick", Clicku238);
else u238.addEventListener("click", Clicku238, true);
function Clicku238(e)
{

if (true) {

	SetPanelStateu65("pd4u65");

}

}

var u165 = document.getElementById('u165');
gv_vAlignTable['u165'] = 'center';
var u269 = document.getElementById('u269');

var u130 = document.getElementById('u130');

var u315 = document.getElementById('u315');

var u55 = document.getElementById('u55');
gv_vAlignTable['u55'] = 'top';
var u95 = document.getElementById('u95');
gv_vAlignTable['u95'] = 'center';
var u196 = document.getElementById('u196');

u196.style.cursor = 'pointer';
if (bIE) u196.attachEvent("onclick", Clicku196);
else u196.addEventListener("click", Clicku196, true);
function Clicku196(e)
{

if (true) {

	SetPanelVisibilityu222("");

}

}

var u254 = document.getElementById('u254');

var u320 = document.getElementById('u320');
gv_vAlignTable['u320'] = 'center';
var u337 = document.getElementById('u337');

var u304 = document.getElementById('u304');

var u145 = document.getElementById('u145');
gv_vAlignTable['u145'] = 'center';
var u377 = document.getElementById('u377');
gv_vAlignTable['u377'] = 'center';
var u359 = document.getElementById('u359');
gv_vAlignTable['u359'] = 'center';
var u105 = document.getElementById('u105');
gv_vAlignTable['u105'] = 'center';
var u49 = document.getElementById('u49');

var u64 = document.getElementById('u64');

var u328 = document.getElementById('u328');
gv_vAlignTable['u328'] = 'center';
var u116 = document.getElementById('u116');

var u89 = document.getElementById('u89');

var u100 = document.getElementById('u100');

var u286 = document.getElementById('u286');

var u410 = document.getElementById('u410');

var u147 = document.getElementById('u147');
gv_vAlignTable['u147'] = 'center';
var u418 = document.getElementById('u418');

u418.style.cursor = 'pointer';
if (bIE) u418.attachEvent("onclick", Clicku418);
else u418.addEventListener("click", Clicku418, true);
function Clicku418(e)
{

if (true) {

	SetPanelStateu65("pd0u65");

}

}

var u291 = document.getElementById('u291');
gv_vAlignTable['u291'] = 'top';
var u395 = document.getElementById('u395');
gv_vAlignTable['u395'] = 'center';
var u214 = document.getElementById('u214');

var u308 = document.getElementById('u308');

var u299 = document.getElementById('u299');
gv_vAlignTable['u299'] = 'center';
var u41 = document.getElementById('u41');
gv_vAlignTable['u41'] = 'center';
var u170 = document.getElementById('u170');

var u58 = document.getElementById('u58');
gv_vAlignTable['u58'] = 'top';
var u45 = document.getElementById('u45');

u45.style.cursor = 'pointer';
if (bIE) u45.attachEvent("onclick", u45Click);
else u45.addEventListener("click", u45Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u45LinksClick'></DIV>")
var u45LinksClick = document.getElementById('u45LinksClick');
function u45Click(e) 
{

	ToggleLinks(e, 'u45LinksClick');
}

InsertBeforeEnd(u45LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u45Clicku84714d12e1784f2d8f79fac26bdec705(event)'>Case 1: Authorized Account</div>");
function u45Clicku84714d12e1784f2d8f79fac26bdec705(e)
{

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

	ToggleLinks(e, 'u45LinksClick');
}

InsertBeforeEnd(u45LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u45Clickuc49b208593e8497b81c4e4f594fae921(event)'>Case 2: Un-Authorized Account</div>");
function u45Clickuc49b208593e8497b81c4e4f594fae921(e)
{

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

	ToggleLinks(e, 'u45LinksClick');
}

InsertBeforeEnd(u45LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u45Clickuad09a11b694e476cb1e23d30ea6587a1(event)'>Case 3: Un-Registered Account</div>");
function u45Clickuad09a11b694e476cb1e23d30ea6587a1(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u45LinksClick');
}
gv_vAlignTable['u45'] = 'top';
var u73 = document.getElementById('u73');

u73.style.cursor = 'pointer';
if (bIE) u73.attachEvent("onclick", Clicku73);
else u73.addEventListener("click", Clicku73, true);
function Clicku73(e)
{

if (true) {

	SetPanelStateu65("pd4u65");

}

}

var u303 = document.getElementById('u303');
gv_vAlignTable['u303'] = 'center';
var u144 = document.getElementById('u144');

var u433 = document.getElementById('u433');

var u98 = document.getElementById('u98');

var u178 = document.getElementById('u178');

var u224 = document.getElementById('u224');
gv_vAlignTable['u224'] = 'center';
var u393 = document.getElementById('u393');
gv_vAlignTable['u393'] = 'top';
var u381 = document.getElementById('u381');
gv_vAlignTable['u381'] = 'top';
var u233 = document.getElementById('u233');
gv_vAlignTable['u233'] = 'center';
var u17 = document.getElementById('u17');
gv_vAlignTable['u17'] = 'center';
var u219 = document.getElementById('u219');
gv_vAlignTable['u219'] = 'center';
var u389 = document.getElementById('u389');
gv_vAlignTable['u389'] = 'top';
var u50 = document.getElementById('u50');
gv_vAlignTable['u50'] = 'center';
var u4 = document.getElementById('u4');

var u273 = document.getElementById('u273');

var u322 = document.getElementById('u322');
gv_vAlignTable['u322'] = 'center';
var u90 = document.getElementById('u90');

var u8 = document.getElementById('u8');
gv_vAlignTable['u8'] = 'center';
var u394 = document.getElementById('u394');

var u268 = document.getElementById('u268');
gv_vAlignTable['u268'] = 'center';
var u327 = document.getElementById('u327');

var u252 = document.getElementById('u252');

var u26 = document.getElementById('u26');
gv_vAlignTable['u26'] = 'top';
var u182 = document.getElementById('u182');

var u309 = document.getElementById('u309');

var u143 = document.getElementById('u143');
gv_vAlignTable['u143'] = 'center';
var u379 = document.getElementById('u379');
gv_vAlignTable['u379'] = 'center';
var u376 = document.getElementById('u376');

var u203 = document.getElementById('u203');
gv_vAlignTable['u203'] = 'center';
var u426 = document.getElementById('u426');

var u241 = document.getElementById('u241');

var u232 = document.getElementById('u232');

var u172 = document.getElementById('u172');

u172.style.cursor = 'pointer';
if (bIE) u172.attachEvent("onclick", Clicku172);
else u172.addEventListener("click", Clicku172, true);
function Clicku172(e)
{

if (true) {

	SetPanelVisibilityu222("");

}

}

var u361 = document.getElementById('u361');

var u204 = document.getElementById('u204');

var u1 = document.getElementById('u1');
gv_vAlignTable['u1'] = 'center';
var u173 = document.getElementById('u173');
gv_vAlignTable['u173'] = 'center';
var u398 = document.getElementById('u398');

var u115 = document.getElementById('u115');
gv_vAlignTable['u115'] = 'center';
var u35 = document.getElementById('u35');

var u321 = document.getElementById('u321');

var u81 = document.getElementById('u81');

u81.style.cursor = 'pointer';
if (bIE) u81.attachEvent("onclick", Clicku81);
else u81.addEventListener("click", Clicku81, true);
function Clicku81(e)
{

if (true) {

	SetPanelStateu65("pd2u65");

}

}

var u285 = document.getElementById('u285');

var u422 = document.getElementById('u422');
gv_vAlignTable['u422'] = 'center';
var u406 = document.getElementById('u406');

var u67 = document.getElementById('u67');
gv_vAlignTable['u67'] = 'center';
var u133 = document.getElementById('u133');
gv_vAlignTable['u133'] = 'center';
var u175 = document.getElementById('u175');
gv_vAlignTable['u175'] = 'center';
var u113 = document.getElementById('u113');
gv_vAlignTable['u113'] = 'center';
var u251 = document.getElementById('u251');
gv_vAlignTable['u251'] = 'center';
var u176 = document.getElementById('u176');

var u121 = document.getElementById('u121');
gv_vAlignTable['u121'] = 'center';
var u164 = document.getElementById('u164');

var u298 = document.getElementById('u298');

var u177 = document.getElementById('u177');
gv_vAlignTable['u177'] = 'center';
var u301 = document.getElementById('u301');

u301.style.cursor = 'pointer';
if (bIE) u301.attachEvent("onclick", Clicku301);
else u301.addEventListener("click", Clicku301, true);
function Clicku301(e)
{

if (true) {

	SetPanelVisibilityu295("hidden");

}

}

var u142 = document.getElementById('u142');

var u363 = document.getElementById('u363');

var u159 = document.getElementById('u159');
gv_vAlignTable['u159'] = 'center';
var u387 = document.getElementById('u387');
gv_vAlignTable['u387'] = 'center';
var u340 = document.getElementById('u340');
gv_vAlignTable['u340'] = 'center';
var u29 = document.getElementById('u29');

var u367 = document.getElementById('u367');
gv_vAlignTable['u367'] = 'center';
var u44 = document.getElementById('u44');

u44.style.cursor = 'pointer';
if (bIE) u44.attachEvent("onclick", Clicku44);
else u44.addEventListener("click", Clicku44, true);
function Clicku44(e)
{

if (true) {

	self.location.href="Student-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u44'] = 'top';
var u425 = document.getElementById('u425');
gv_vAlignTable['u425'] = 'center';
var u84 = document.getElementById('u84');
gv_vAlignTable['u84'] = 'center';
var u124 = document.getElementById('u124');

u124.style.cursor = 'pointer';
if (bIE) u124.attachEvent("onclick", Clicku124);
else u124.addEventListener("click", Clicku124, true);
function Clicku124(e)
{

if (true) {

	SetPanelVisibilityu222("");

}

}

var u76 = document.getElementById('u76');

var u223 = document.getElementById('u223');

var u380 = document.getElementById('u380');

var u218 = document.getElementById('u218');

var u267 = document.getElementById('u267');

var u161 = document.getElementById('u161');
gv_vAlignTable['u161'] = 'center';
var u388 = document.getElementById('u388');

var u405 = document.getElementById('u405');
gv_vAlignTable['u405'] = 'center';
var u22 = document.getElementById('u22');

var u272 = document.getElementById('u272');
gv_vAlignTable['u272'] = 'center';
var u38 = document.getElementById('u38');
gv_vAlignTable['u38'] = 'center';
var u112 = document.getElementById('u112');

u112.style.cursor = 'pointer';
if (bIE) u112.attachEvent("onclick", Clicku112);
else u112.addEventListener("click", Clicku112, true);
function Clicku112(e)
{

if (true) {

	SetPanelVisibilityu222("");

}

}

var u53 = document.getElementById('u53');

u53.style.cursor = 'pointer';
if (bIE) u53.attachEvent("onclick", u53Click);
else u53.addEventListener("click", u53Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u53LinksClick'></DIV>")
var u53LinksClick = document.getElementById('u53LinksClick');
function u53Click(e) 
{

	ToggleLinks(e, 'u53LinksClick');
}

InsertBeforeEnd(u53LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u53Clicku6fc4d329d3c9436689c0fb8ab70205e7(event)'>Case 1: Authorized Account</div>");
function u53Clicku6fc4d329d3c9436689c0fb8ab70205e7(e)
{

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

	ToggleLinks(e, 'u53LinksClick');
}

InsertBeforeEnd(u53LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u53Clickuc080cfab9148444da8c4871fd892c644(event)'>Case 2: Un-Authorized Account</div>");
function u53Clickuc080cfab9148444da8c4871fd892c644(e)
{

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

	ToggleLinks(e, 'u53LinksClick');
}

InsertBeforeEnd(u53LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u53Clicku99650d9897a842e9b0bb0bb452038801(event)'>Case 3: Un-Registered Account</div>");
function u53Clicku99650d9897a842e9b0bb0bb452038801(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u53LinksClick');
}

var u250 = document.getElementById('u250');

var u93 = document.getElementById('u93');
gv_vAlignTable['u93'] = 'center';
var u184 = document.getElementById('u184');

u184.style.cursor = 'pointer';
if (bIE) u184.attachEvent("onclick", Clicku184);
else u184.addEventListener("click", Clicku184, true);
function Clicku184(e)
{

if (true) {

	SetPanelVisibilityu222("");

}

}

var u313 = document.getElementById('u313');

var u194 = document.getElementById('u194');

var u357 = document.getElementById('u357');
gv_vAlignTable['u357'] = 'center';
var u265 = document.getElementById('u265');

var u189 = document.getElementById('u189');
gv_vAlignTable['u189'] = 'center';
var u339 = document.getElementById('u339');

var u2 = document.getElementById('u2');

var u62 = document.getElementById('u62');

var u409 = document.getElementById('u409');

var u354 = document.getElementById('u354');

u354.style.cursor = 'pointer';
if (bIE) u354.attachEvent("onclick", Clicku354);
else u354.addEventListener("click", Clicku354, true);
function Clicku354(e)
{

if (true) {

	SetPanelStateu65("pd3u65");

}

}

var u79 = document.getElementById('u79');

u79.style.cursor = 'pointer';
if (bIE) u79.attachEvent("onclick", Clicku79);
else u79.addEventListener("click", Clicku79, true);
function Clicku79(e)
{

if (true) {

	SetPanelStateu65("pd3u65");

}

}

var u403 = document.getElementById('u403');
gv_vAlignTable['u403'] = 'center';
var u243 = document.getElementById('u243');
gv_vAlignTable['u243'] = 'center';
var u114 = document.getElementById('u114');

var u404 = document.getElementById('u404');

var u297 = document.getElementById('u297');
gv_vAlignTable['u297'] = 'center';
var u247 = document.getElementById('u247');
gv_vAlignTable['u247'] = 'center';
var u132 = document.getElementById('u132');

var u436 = document.getElementById('u436');
gv_vAlignTable['u436'] = 'center';
var u183 = document.getElementById('u183');
gv_vAlignTable['u183'] = 'center';
var u429 = document.getElementById('u429');
gv_vAlignTable['u429'] = 'top';
var u150 = document.getElementById('u150');

var u71 = document.getElementById('u71');
gv_vAlignTable['u71'] = 'center';
var u200 = document.getElementById('u200');

var u396 = document.getElementById('u396');

var u10 = document.getElementById('u10');
gv_vAlignTable['u10'] = 'top';
var u264 = document.getElementById('u264');

var u158 = document.getElementById('u158');

var u217 = document.getElementById('u217');
gv_vAlignTable['u217'] = 'center';
var u15 = document.getElementById('u15');
gv_vAlignTable['u15'] = 'center';
var u155 = document.getElementById('u155');
gv_vAlignTable['u155'] = 'center';
var u249 = document.getElementById('u249');
gv_vAlignTable['u249'] = 'center';
var u235 = document.getElementById('u235');
gv_vAlignTable['u235'] = 'center';
var u47 = document.getElementById('u47');

u47.style.cursor = 'pointer';
if (bIE) u47.attachEvent("onclick", Clicku47);
else u47.addEventListener("click", Clicku47, true);
function Clicku47(e)
{

if (true) {

	SetPanelStateu43("pd1u43");

}

}
gv_vAlignTable['u47'] = 'top';
var u392 = document.getElementById('u392');

var u413 = document.getElementById('u413');

var u287 = document.getElementById('u287');

var u87 = document.getElementById('u87');
gv_vAlignTable['u87'] = 'top';
var u266 = document.getElementById('u266');

var u91 = document.getElementById('u91');
gv_vAlignTable['u91'] = 'center';
var u7 = document.getElementById('u7');

var u110 = document.getElementById('u110');

var u271 = document.getElementById('u271');

var u307 = document.getElementById('u307');
gv_vAlignTable['u307'] = 'top';
var u174 = document.getElementById('u174');

var u24 = document.getElementById('u24');

var u312 = document.getElementById('u312');
gv_vAlignTable['u312'] = 'center';
var u56 = document.getElementById('u56');
gv_vAlignTable['u56'] = 'top';
var u263 = document.getElementById('u263');

var u193 = document.getElementById('u193');
gv_vAlignTable['u193'] = 'center';
var u343 = document.getElementById('u343');

u343.style.cursor = 'pointer';
if (bIE) u343.attachEvent("onclick", Clicku343);
else u343.addEventListener("click", Clicku343, true);
function Clicku343(e)
{

if (true) {

	SetPanelStateu65("pd2u65");

}

}

var u188 = document.getElementById('u188');

var u248 = document.getElementById('u248');

var u338 = document.getElementById('u338');

var u437 = document.getElementById('u437');
gv_vAlignTable['u437'] = 'top';
var u18 = document.getElementById('u18');

u18.style.cursor = 'pointer';
if (bIE) u18.attachEvent("onclick", Clicku18);
else u18.addEventListener("click", Clicku18, true);
function Clicku18(e)
{

if (true) {

	self.location.href="Student-Activities.html" + GetQuerystring();

}

}

if (window.OnLoad) OnLoad();
